.birthdaygreeting {
    line-height: normal;
    font-family: Verdana, Helvetica, Arial, sans-serif;
}

.birthdaygreeting #blockth {
    display: block;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    line-height: normal;
    text-align: center;
    width: 100%;
    margin: 5px 0 10px 0;
    border: none;
}
         
.birthdaygreeting b, 
.birthdaygreeting strong {
    font-weight: bold;
}

.birthdaygreeting h2 {
    font-size: 25px;
    font-style: italic;
    margin: 0; 
    display: inline-block;
}

.birthdaygreeting li.header dl.row-item dt {
    min-height: 10px;
}

.birthdaygreeting .username-coloured {
    font-weight: bold;
    text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000;
}
